Subject: Ticket Assigned - escalation merge
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 07:26:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation merge ayesha                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:17 AM, 19th Mar                   Juhi                   Hi Ayesha, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:18 AM, 19th Mar                     ayesha                    hi           11:19 AM, 
 19th Mar                     ayesha                    i talk to you yesterday about to get item           11:19 AM, 19th Mar                     ayesha                    and you told me to return to the store           11:19 AM, 19th Mar                     ayesha                    i got the wrong item           11:20 AM, 19th Mar                   Juhi                   Yes, We have forwarded the issue already to the store that you were given a wrong order\           11:20 AM, 19th Mar                     ayesha                    but when i send someone to get the item back           11:21 AM, 19th Mar                     ayesha                    they didn't take it           11:21 AM, 19th Mar                     ayesha                    and said thst now they donttake the return item           11:21 AM, 19th Mar                     ayesha                    and they waited my uncle for long time           11:21 AM, 19th Mar                   Juhi                   We apolog
 ise for this inconvenience.           11:22 AM, 19th Mar                     ayesha                    i personally can't go that's why my uncle collect the item and also return it           11:23 AM, 19th Mar                   Juhi                   We are really sorry kindly wait for some time and our team will contact you over call           11:25 AM, 19th Mar                     ayesha                    thank you           11:25 AM, 19th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270237